Relesys API Docs

v1.4

https://api.uat.relesystest.net/api/v1.4

Filling Reactions

List
GET /serviceformModules/{moduleId}/forms/{formId}/fillingReactions
https://api.uat.relesystest.net/api/v1.4/serviceformModules/{moduleId}/forms/{formId}/fillingReactions
Get a list of filling reactions for the form with ID formId.

type - This field displays the type of the reaction. Currently, the available types to filter on are:
  • Like

Scopes: relesys.api, relesys.api:read, relesys.api.serviceform, relesys.api.serviceform:read
URL Path
moduleId string / guid required
formId string / guid required
Query String
creationDateTime datetimeoffset Filterable Sortable optional
fillingId string / guid Filterable optional
id string / guid Filterable optional
type string Filterable optional
userId string / guid Filterable optional
sort string Comma separated sort order based on sortable properties optional
offset integer Offset value for use in pagination Default: 0 optional
limit integer Total objects to fetch (max 1000) Default: 200 optional
Responses
application/json
JSON
{"count":2,"data":[{"id":"43b353cd-f819-4a8e-b329-4aecd0ad79df","url":null,"fillingId":"8640373b-af6e-4ede-8bb8-4eca8dd044c4","fillingUrl":null,"userId":"95f45a18-681b-4e90-b2b5-e6e560c17278","userUrl":null,"type":"Like","creationDateTime":"2026-08-22T00:43:11.8644677+00:00"},{"id":"d139fc5d-4414-45cc-881f-4fc9b116b213","url":null,"fillingId":"096f7a5b-16d0-4d39-bca2-f86bdc2aee6c","fillingUrl":null,"userId":"7414fa18-df8f-4be2-b38e-945fe21efa0f","userUrl":null,"type":"Like","creationDateTime":"2026-08-22T00:43:11.8644677+00:00"}]}
object
  count integer      
  data array[object]      
   creationDateTime datetimeoffset      
   fillingId string / guid      
   fillingUrl string      
   id string / guid      
   type string      
   url string      
   userId string / guid      
   userUrl string      
  nextUrl string      
  previousUrl string